# Record TCommand

Description
Hierarchy
Fields
Methods
Properties

## Unit

terminal

## Declaration

`type TCommand = record`

## Description

## Overview

### Fields

`registered: boolean;`
`hidden: boolean;`
`command: pchar;`
`method: TCommandMethod;`
`description: pchar;`

## Description

### Fields

`registered: boolean;`

`hidden: boolean;`

`command: pchar;`

`method: TCommandMethod;`

`description: pchar;`

Generated by PasDoc 0.15.0.